/* global tags */
body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; background: #660000 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_page.jpg) center top no-repeat fixed; margin: 0; padding: 0; }
img { border: 0; }
a { text-decoration: none; font-weight: bold; color: #990000; }
a:hover { text-decoration: underline; }
h2 { font-size: 16px; font-weight: bold; letter-spacing: -1px; font-family: Arial Black, Arial; color: #333; margin: 0 5px 2px 0; text-transform: uppercase; }
h2 img { margin: 5px 0; }
h3 { font-size: 13px; font-weight: bold; margin: 0 5px 5px 0; }
h4 { font-size: 14px; font-weight: normal; letter-spacing: -1px; color: #666; margin: 0 5px 5px 0; text-transform: uppercase; }
h5 { font-size: 11px; font-weight: bold; margin: 0 5px 2px 0; }
p { margin: 0 5px 10px 0; }
ul { margin: 0 0 10px 0; padding: 0 0 0 10px; }
ol { margin: 0 0 10px 0; padding: 0 0 0 10px; }
li { line-height: 16px; margin: 0 0 0 10px; padding: 0; }
form, input { margin:0; padding:0; }
.frame { margin-left:auto; margin-right:auto; text-align:left; padding:0; width:975px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_ffffff.png) repeat; }
.row { position: relative; }
.clear { clear: both; }
.clear_left { clear: left; }
.see_all_link { text-align: right; font-size: 10px; }
.on { display: block !important; }
.hover { cursor: pointer; }
.prev,.next{background-color:#900;background-repeat:no-repeat;}

/* columns */
#col_main { border: 1px solid #000; background: #FFF; float: left; position: relative; }
#col_main .container { width:653px; }
#col_ads { float: left; margin-left: 10px; position: relative; }
#col_ads .container { width: 300px; }
#col_highlights { width: 430px; float: left; position: relative; z-index: 1; }
#col_highlights .hub_box { margin-bottom: 10px; }
#col_btm { margin: 15px 4px 0 3px; position: relative; }
#col_btm .hub_box { margin-bottom: 15px; }
/* column gear */
#col_gear { margin: 0 4px 0 3px; position: relative; }
#col_gear .hub_box { margin-bottom: 15px; }
#col_gear #highlights .row { margin-left: 10px; }
#col_gear .thumb_div { width: 150px; }
#col_around { position: relative; height: 1%; }

/* ad column */
.ad_col_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_ad_col_box.gif) repeat-y top left; position: relative; border: 1px solid #000; border-bottom: 2px solid #000; margin-bottom: 10px; width: 298px; }
.ad_col_box_hdr { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hdr_ad_col.gif) no-repeat; margin:0; padding: 5px 0 10px 10px; color: #FFF; }
.ad_col_box_hdr_img { padding: 0; margin: 0; height: 16px; }
.ad_col_box .row { padding: 5px 10px 10px 15px; font-size: 12px; }
.ad_col_box .radio_btn { margin-bottom: 5px; margin-right: 5px; margin-left: -20px; }
.ad_col_box h3 { margin-bottom: 10px; }
.ad_col_box ul { margin-bottom: 0; list-style: none; }
.ad_col_box li { line-height: normal; margin-bottom: 5px; }
.ad_col_box_btm { background: #780a00; height: 5px; line-height: 5px; }
.ad_col_box form { margin-bottom: 5px; }
.ad_col_box .submit_btn { margin-left: 20px; margin-top: 5px; }
.ad_col_box .thumb_div { width: auto; float: none; position: relative; height: 1%; }
.ad_col_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
.ad_outer_frame { border:1px solid; padding:5px; background-color:#780A00; border-bottom-width:2px; position: relative; }
.ad_inner_frame { background-color:#FCFCFC; border:1px solid #333333; position: relative; padding: 10px; }

/* ads */
.ad_header { left: 277px; position: absolute; top: 8px; }
.ad_runway { margin-bottom: 10px; text-align: center; }
#col_highlights .ad_runway { width: 430px; overflow: hidden; }
.ad_sponsorship { width: 325px; /*height: 40px;*/ height: 17px; }
#ad-wrap { width: auto !important; border: 1px solid #333 !important; }
#ad-border { background: #780a00 !important; border-bottom-width: 2px !important; }
#HalfPageAd { margin: 0 0 10px 0; }
#largesweepsAd { margin: 0 0 10px 0; }
#floodlight { margin: 0 0 10px 0; text-align: center; }
#featured_unit { margin: 0 0 10px 0; text-align: center; }
.spotlight { float: left; position: relative; height: 1%; width: 128px; }
.spotImage { padding: 3px; background: #FFF; border: 1px solid #CCC; margin-bottom: 2px; }
.spotHeader { font-size: 12px; font-weight: normal; letter-spacing: -1px; color: #666; margin: 0 5px 5px 0; text-transform: uppercase; }
.spotHeader a { color: #666; font-weight: normal; }
.spotDiv { float: left; }
.spotDivider { float: left; width: 10px; }
#spotlightAds { width: 300px; margin: 0 0 10px 0; }
#spotlightAds .row { height: 1%; }

/* masthead */
#masthead { position: relative; width: 975px; margin: auto; height: 58px; color: #FFF; overflow: visible; z-index: 104; }
#mast_logo { width: 300px; height: 58px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/logo_ign.png) no-repeat; float: left; position: relative; }
#mast_logo_flag { display: none; position: absolute; bottom: 4px; left: 175px; width: 45px; height: 15px; }

/* general nav */
.nav_option.hover a{text-decoration:underline;}
*html .nav_option.hover a{text-decoration:none;}


/* account tools */
#account_tools a { color: #FFF; position: relative; cursor: pointer; }
#account_tools { width: 500px; float: right; text-align: left; position: relative; line-height: 20px; font-weight: bold; margin-top: 3px; z-index: 103; }
#account_tools .nav_menu { position: absolute; width: 200px; top: 25px; left: -1px; display: none; z-index: 200; border: 1px solid #000; border-top: 0; }
#account_tools .nav_btn { float: left; width: 102px; height: 25px; position: relative; }
#account_tools .nav_btn a { padding: 0 13px 0 10px; }
#account_tools .nav_menu a { padding: 0 0 0 10px; }
#account_tools .nav_arrow { width: 13px; height: 12px; position:absolute; top:1px; right: 0; }
#account_tools .hover { background: none; border: 0; border-bottom: 0; width: 102px; }
#account_tools .nav_menu .hover { background: #4f4f4f none; }
#account_tools .nav_option { height: 20px; line-height: 20px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_292929.png) repeat; width: 200px; }
#account_tools .selected { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_292929.png) repeat; border: 1px solid #000; border-bottom: 0; border-top: 0; width: 100px; }
#account_tools .selected a.has_menu { padding-left: 9px; }
#account_tools .divider { padding: 0 8px; }
#account_tools #login { height: 25px; margin-left: 10px; }
*html #account_tools .nav_arrow { right: 10px; }
*html #account_tools .nav_option {background:none #292929}

/* google search */
#search_tools { width: 490px; float: right; text-align: left; margin-top: 5px; position: relative; }
#search_tools .go_button { margin-left: 0; border-left: 0; }
#search_tools .go_button a:hover { text-decoration: none; }
#search_tools .search_options { float: left; margin-right: 10px; }
#search_tools .text_field { background: #000; color: #FFF; font-size: 11px; width:150px; }

/* main navigation */
#nav_top a { color: #FFF; position: relative; cursor: pointer; }
#nav_top { text-align: left; padding: 0; border: 1px solid #000; font-size: 13px; z-index: 102; position: relative; }
#nav_top .container { height: 29px; width: 973px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_top_nav.gif) no-repeat; }
#nav_top .nav_menu { position: absolute; top: 28px; left: 0; display: none; z-index: 200; border: 1px solid #000; border-top: 0; font-size: 12px; width: 120px; }
#nav_top .nav_btn { float: left; padding: 4px 0 4px 0; position: relative; margin: 2px 0 0 0; }
#nav_top .nav_btn a, #nav_top .nav_menu a { padding: 0 10px 0 10px; }
#nav_top .nav_arrow { width: 13px; height: 12px; position: absolute; top: 3px; right: 10px; }
#nav_top .has_menu { padding: 0 30px 0 10px !important; }
#nav_top .hover { background: #333; }
#nav_top .selected { background: #333; }
#nav_top .nav_menu .hover { background: #4f4f4f none; border: 0; }
#nav_top .nav_option { height: 20px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_292929.png) repeat; line-height: 20px; }
#nav_top .padding { float: left; width: 3px; }
*html #nav_top .nav_option {background:none #292929}

/* special navigation */
#nav_special { width: 973px; position: relative; z-index: 103; font-size: 13px; }
#nav_special .container { position: absolute; right: 0; }
#nav_special img { position: absolute; left: 10px; }
#nav_special .nav_btn { padding: 4px 0 4px 0; margin: 3px 0 0 0; float: left; position: relative; }
#nav_special .nav_btn a { padding: 0 10px 0 35px; color: #FFF; }

/* channel navigation */
#nav_channel a { color: #FFF; font-weight: normal; cursor: pointer; }
#nav_channel { border: 1px solid #000; border-top: 0; z-index: 101; position: relative; margin-bottom: 6px; color: #FFF; font-weight: normal; font-size: 12px; }
#nav_channel .container { width: 973px; height: 27px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_btm_nav.gif) repeat-x; }
#nav_channel .nav_menu { position: absolute; top: 25px; left: 0; display: none; z-index: 200; border: 1px solid #000; border-top: 0; font-size: 11px; width: 100px; background: #000; }
#nav_channel .nav_btn { float: left; padding: 3px 8px 3px 8px; position: relative; margin: 3px 0 0 0; }
#nav_channel .nav_arrow { width: 13px; height: 12px; position: absolute; top: 4px; right: 8px; }
#nav_channel .has_menu { padding: 0 15px 0 0 !important; }
#nav_channel .hover { background: none; }
#nav_channel .nav_label { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_btm_nav_selected.gif) right top no-repeat; float: left; padding: 3px 10px 3px 10px; position: relative; margin: 3px 0 0 0; font-weight: bold; }
#nav_channel .selected { background: none; }
#nav_channel .nav_menu .hover { background: #4f4f4f none; border: 0; }
#nav_channel .nav_option { height: 20px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_292929.png) repeat; line-height: 20px; }
#nav_channel .nav_menu a { padding: 0 5px 0 10px; }
#nav_channel .nav_label a { font-weight: bold; }
#nav_channel .padding { float: left; width: 3px; }
*html #nav_channel .nav_option {background:none #292929}

.contact_link { float: right; font-size: 10px; padding:5px 10px 9px 10px; }

/* leaderboard row */
#LB_Row { height:96px; padding:0 0 0 10px; position:relative; text-align:left; }
#LB_Row_Ad { float:left; padding:0 0 0 10px; }
#LB_Row_Box { float:left; height:90px; margin:0; padding:0; width:216px;  background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_around_ign.png) no-repeat; }
#LB_Row_Box a { position: relative; text-decoration: none; }

/* latest videos box */
.latest_videoBox { padding:22px 0 0 18px; }
.latest_videoBox_thumb { float:left; font-size:10px; padding-right:15px; text-align:center; width:82px; height: 64px; overflow: hidden; position: relative; }
.latest_videoBox_thumb img { height:49px; margin-bottom:2px; width:80px; }

/* search */
.radio_btn { height:13px; margin:0pt; overflow:hidden; padding:0; width:13px; vertical-align: text-top; }
.submit_btn { border: 1px solid #494848; background: #b9b9b9 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_btn.gif) repeat-x; height:16px; padding: 0 15px; display: inline; font-size: 12px; line-height: 18px; }
.submit_btn a { text-decoration: none; }
.submit_btn a:hover { color: #000; }
.text_field { border: 1px solid #494848; background: #FFF; float: left; height: 16px; }
.go_button { border: 1px solid #494848; background: #b9b9b9 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_btn.gif) repeat-x; float:left; height:16px; width:30px; margin-left:5px;}
.go_button a { padding: 0 7px; text-decoration: none; }
.go_button a:hover { color: #000; }
.find_box h5 { margin: 10px 0 5px 0; }
.find_box p { margin-bottom: 5px; }
.find_box p a { font-weight: normal; }
.find_box select { border: 1px solid #494848; width: 165px; font-size: 11px; float: left; }
/* temporary style for no ad sponsorship */
.find_box .choose_options { height: 53px; }
*html .find_box .choose_options { height: 47px; }
.find_box .search_options { height: 24px; }
.search_options { position: relative; height: 1%; }
.search_options .go_button { border-left: none; margin-left: 0; }
.choose_options { position: relative; height: 30px; }
.choose_options strong { float: left; line-height: 17px; padding-right: 5px; }
.platform_list { text-align: center; }
.platform_list p { margin-bottom: 15px; }

/* tabs */
.tabs { font-size: 12px; font-weight: bold; height: 24px; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_tab_default.gif) repeat-x bottom left; }
.tab_default { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_tab_default.gif) repeat-x bottom left; padding: 0 9px; float: left; font-size: 12px; font-weight: bold; line-height: 24px; cursor: pointer; }
.tab_selected { padding: 0 9px; float: left; font-size: 12px; font-weight: bold; line-height: 24px; }
.last_selected, .tab_selected { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_tab_selected.gif) repeat-x bottom left;  }
.tab_selected a { color: #000; }
.tabs a:hover { text-decoration: none; color: #000; }
.tab_divider { width: 1px; height: 24px; background: #CCC; float: left; }
ul.tabs { margin:0; padding:0; }
ul.tabs li { list-style:none; float:left; margin:0; padding:0 9px; border-right:1px solid #CCC; }
ul.tabs li.last { border-right:0; }

/* top stories */
#top_stories { border: 1px solid #000; float: left; }
#top_stories a { color: #fff; }
#top_stories .container { width: 436px; height: 337px; }
#top_stories_btm { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_top_stories_btm.gif) repeat-x; height: 11px; width: 653px; clear: both; }
#topstories-image-container{position:relative;} 
.topstories-image { width:436px; height:337px; color:#FFF; font-size:16px; text-align:left; position:absolute;display:block;left:0pt;top:0pt;z-index:1;}
.topstories-image-click{width:436px;height:250px;}
.ts-text { position:absolute; top:195px; left: 15px; display:none; line-height: 16px; font-size: 12px; margin-right: 15px; }		
.ts-selected { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/ts_thumbnail_frame.png) no-repeat; width: 86px; height: 62px; position: absolute; top: 252px; left: 41px; z-index: 51; }
.topstories-image .ts-title { font-size:16px; font-weight: bold; }
.topstories-image .ts-title a { color: #FFF; text-decoration: none; }
.topstories-image .ts-title a:hover, #ts-nav li div a:hover { color: #FFF; text-decoration: underline; }
#topstories-nav-container { position: absolute; top:260px; left:42px; width: 354px; height: 53px; }
#ts-nav-wrapper { z-index:50 !important; left:0px; overflow:hidden; position:relative; width:360px; }
#ts-nav { height: 67px; float: left; list-style-type:none; margin:0; padding:0; position:relative; left:0; width:1170px; }
#ts-nav li { padding: 0; margin: 0; display: block; line-height: normal; }
#ts-nav li.hover { text-decoration:underline; cursor:pointer; color:#FFF; }
#ts-nav li div { width:85px; text-align:center; overflow:hidden; }
#ts-nav a { display: block; font-weight:normal; font-size:10px; }
#ts-nav a:focus { outline: none; }
#ts-nav img { display: block; border: 2px solid #000; margin-right: 6px; }
#top_stories .next { left:405px; position: absolute; width: 21px; height: 20px; top: 275px; background-image: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/ts_right_arrow.png); z-index:50; cursor: pointer; }
#top_stories .prev { left:10px; position: absolute; width: 21px; height: 20px; top: 275px; background-image: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/ts_left_arrow.png); z-index:50; cursor: pointer; }
#top_stories .hover { cursor:pointer; }
#top_stories .next.hover, #top_stories .prev.hover { background-color:#000; }
#ts-nav-wrapper li { float:left; overflow:hidden; width:90px; height:79px; }


/* releases */
#release_column { float: left; border-right: 1px solid #000; border-bottom: 1px solid #000; margin-right: 10px; position: relative; z-index: 2; }
#release_column .container { width: 208px; }
#release_column h3 { color: #FFF; padding: 7px 10px 5px 10px; position: relative; }
#release_column h3 a { color: #FFF; }
.release_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_release_headers.gif) no-repeat; }
.release_box .item { height: 1%; }
.release_box .date { float: left; color: #333; padding-left: 5px; line-height: 17px; }
.release_box .icon { float: right; padding-right: 5px; padding-left: 5px; line-height: 17px; }
.release_box .icon img { padding: 2px 0 0 0; }
.release_box .title { padding-left: 40px; padding-right: 5px; line-height: 17px; }
.release_box .see_all_link { margin: 5px 5px 5px 0; }
.release_box .hover { background: #DDD; }
.popular_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_top_ten.gif) no-repeat; }
.popular_box .number { float: left; padding-left: 8px; line-height: 17px; font-weight: bold; }
.popular_box .icon { float: right; padding-right: 5px; padding-left: 5px; line-height: 17px; }
.popular_box .icon img { padding: 2px 0 0 0; }
.popular_box .title { padding-left: 25px; padding-right: 5px; line-height: 17px; }
.popular_box .title img { padding: 0 5px 10px 0; float: left; }
.popular_box .see_all_link { margin: 5px 5px 5px 0; }
.popular_box .title p { line-height: normal; font-size: 10px; margin: 0; height: 1%; }
.popular_box .title a { font-size: 11px; }
.popular_box .hover { background: none; }
.launch_box { border-top: 1px solid #000; padding: 8px 8px 3px 8px; font-weight: bold; }
.launch_box ul { margin-bottom: 5px; }

/* releases hover menu */
.menuContainer { border-top: 1px solid #CCC; width: 200px; }
.item { position:relative; }
.menuOption { border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; padding: 10px; background: #FFF; position: relative; overflow: visible; }
.menuLayer { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_menu_layer_mid.gif) no-repeat top left; position: absolute; top: -10px; left: 205px; padding: 0; display:none; z-index: 200; border-right: 1px solid #000; }
.menuOn { display: block !important; }
.menuLayerBtm { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_menu_layer_btm.gif) no-repeat; line-height: 2px; font-size:2px; }
.menuLayerTop { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_menu_layer_top.gif) no-repeat; line-height: 1px; }
.menuContent { padding: 8px 8px 8px 20px; white-space: nowrap; }
*html .menuLayerBtm, *html .menuLayerTop { font-size: 0; }

/* ------------ HUB BOXES -------------- */

/* hub box */
.header_arrow { font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
.hub_box { border: 1px solid #CCC; padding: 5px 0 0 10px; position: relative; height: 1%; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; }
.hub_box h2 a { color: #333; }
.hub_box h2 a:hover { color: #000; }
.hub_frame { border: 1px solid #CECECE; padding: 10px 10px 5px 10px; position: relative; height: 1%; background: #FFF; }
.more_links { text-align: center; margin: 3px 5px 0 5px; }
.more_links a { font-weight: normal; }
.top_links { float: right; padding: 5px 5px 0 0; }

/* generic thumbnail div */
.thumb_div { float: left; width: 138px; }
.thumb_div img { padding: 3px; background: #FFF; border: 1px solid #CCC; margin: 0 0 2px 0; display: inline; }
.thumb_div h4 a { font-weight: normal; color: #666; }

/* latest updates box */
#latest_updates { border: 1px solid #000; float: left; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_latest_updates.gif) repeat-x #dfdfdf; }
#latest_updates .container { width: 213px; height: 167px; }
#latest_updates_divs ul { margin-bottom: 5px; }
#latest_updates_divs li { line-height: 17px; }
#latest_updates .icon_rss { margin-left: 5px; }
#latest_updates_divs { padding: 10px 10px 5px 5px; }

/* featured articles box */
#featured_articles { border: 1px solid #000; float: left; color: #FFF; background:url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_featured_articles.jpg) no-repeat; padding: 10px 10px 0 10px; }
#featured_articles .container { width:193px; height:158px; overflow: hidden; }
#featured_articles p { margin-bottom: 8px; }
#featured_articles a { color: #FFF; }
.icon_rss { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/icon_rss.gif) no-repeat; width: 44px; height: 16px; float: left; }

/* videos box */
#videos .arrows { float: right; width: 100px; height: 13px; overflow: hidden; padding: 2px 11px 0 0; }
#videos .next { width: 14px; height: 13px; background-image: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/right_arrow.gif) ; float: right; margin-left: 4px; }
#videos .prev { width: 14px; height: 13px; background-image: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/left_arrow.gif); float: right; }
#videos li { margin:0; line-height: normal; }
#videos .arrows .disabled { background-color: #CCC; }
#videos .arrows .hover { background-color:#000; }
#videos .thumb_div { position:relative; }
#featuredvids-nav { overflow:hidden; }
#featuredvids-nav ul { list-style-type:none; margin:0; padding:0; }
.play_button { position:absolute; height:90px; width:120px; top:0; left: 0; display: none; }
.play_button img { background: none; border: none; }

/* slottables hub box */
#slottables .hub_box { border-color: #FFF; background: none; padding-top: 0; margin-bottom: 0; }

/* in the spotlight hub box */
#highlights .hub_box { margin-bottom: 0; }

/* articles box */
#articles .thumb_div img { float: left; margin: 0 10px 10px 0; }
#articles .thumb_div { width: auto; font-size: 12px; padding-left: 10px; }
#articles .hub_box { padding-right: 10px; }
#articles h3 { font-size: 16px; }
#articles .links { text-align: right; margin-bottom: 10px; }
#articles .divider { height: 15px; border-top: 1px solid #CCC; }

/* babes box */
#babe_box .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#babe_box .thumb_div { width: 120px; }
#babe_box .row2 .thumb_div { width: 300px; }
#babe_box .row2 .thumb_div img { margin-right: 5px; float: left; }

/* xbox live */
#xbox_live_box .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#xbox_live_box .hub_frame { padding: 0 0 5px 0; }
#xbox_live_box .thumb_div { width: 165px; }
#xbox_live_box .row { margin: 10px 10px 0 10px; }

/* tv box */
#tv_box { border: 1px solid #CCC; margin-bottom: 15px; padding: 10px 0 10px 10px; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; }
#tv_box .thumb_div { width: 210px; }
#tv_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
#tv_box .hub_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_three_columns.gif) repeat-y -20px 0; border: 0; margin: 0; padding: 0; }
#tv_box p, #tv_box h5 { margin-right: 20px; }
#tv_box .row { height: 1%; }

/* insider community box */
#insider_box { border: 1px solid #CCC; margin-bottom: 15px; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; }
#insider_box .thumb_div { width: 315px; }
#insider_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
#insider_box .thumb_div h4 img { border: none; background: none; float: none; margin: 0; padding: 0; }
#insider_box .hub_box { border: 0; }
#insider_box p, #insider_box h3 { margin-right: 20px; }
#insider_box .row { height: 1%; }
#insider_box .column_bg { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_two_columns.gif) repeat-y -25px 0; }
#insider_box h3 { margin-bottom: 2px; font-size: 12px; }
#insider_box p { margin-bottom: 5px; }
.insider_promo { margin: 10px 0 15px 0; }

/* music box */
#music_box { border: 1px solid #CCC; margin-top: 15px; padding: 10px 0 10px 10px; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; }
#music_box .thumb_div { width: 205px; }
#music_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
#music_box .hub_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_three_columns.gif) repeat-y -235px 0; border: 0; margin: 0; padding: 0; }
#music_box p, #music_box h5 { margin-right: 20px; }
#music_box .row { height: 1%; }

/* movies box */
#movies_box { border: 1px solid #CCC; margin-bottom: 15px; padding: 10px 0 10px 10px; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; }
#movies_box .thumb_div { width: 210px; }
#movies_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
#movies_box .hub_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_three_columns.gif) repeat-y -20px 0; border: 0; margin: 0; padding: 0; }
#movies_box p, #movies_box h5 { margin-right: 20px; }
#movies_box .row { height: 1%; }
#movies_box .number { float: left; line-height: 17px; font-weight: bold; }
#movies_box .price { float: right; padding-right: 5px; padding-left: 5px; line-height: 17px; color: #999; }
#movies_box .title { margin-left: 15px; line-height: 17px; }
#movies_box .title p { line-height: normal; font-size: 10px; margin: 0; height: 1%; }
#movies_box .title a { font-size: 11px; }
#movies_box .see_all_link { margin: 5px 0 0 0; }

/* promos and sweepstakes */
#promos .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#promos .thumb_div { width: 300px; }
#promos .thumb_div img { margin-right: 5px; float: left; margin-bottom: 10px; }
#promos .thumb_div p { margin-right: 15px; margin-bottom: 0; }

/* game help */
#game_help .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#game_help .thumb_div { width: 275px; }
#game_help .thumb_div img { margin-right: 5px; float: left; margin-bottom: 10px; }
#game_help .hub_frame { padding: 0; width: 308px; height: 236px; overflow: hidden; }
#game_help .tabs { margin-bottom: 10px; }
#game_help .row { padding-left: 10px; height: 1%; }
#game_help .hub_box_column { float: right; width: 325px; }
#game_help .find_box { background: #FFF; border: 1px solid #CCC; padding: 0; height: 236px; margin-top: 8px; }
#game_help .find_box .container { padding: 10px; width: auto; }
#game_help h3 { margin-bottom: 10px; }
#game_help .text_field { width: 245px; }

/* from the community */
#community_stuff .row { height: 1%; }
#community_stuff .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#community_stuff .thumb_div { width: 308px; }
#community_stuff .thumb_div img { margin: 0; padding: 0; border: 0; background: #ccc; display: block; }
.user_icon { border: 1px solid #CCC; background: #FFF; padding: 3px; float: left; position: relative; }
/*#community_quote .user_icon{border:0; padding:0; width:88px; height:88px}*/
#community_quote_link { position:absolute; right:0; bottom:0; margin: 0 5px 7px 0px; }
.word_bubble { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_word_bubble.gif) no-repeat 0 15px; width: 200px; height: 95px; float: left; position: relative; }
.word_bubble h5 { margin-left: 11px; }
.word_bubble p { margin: 10px 5px 0 20px; }
.rr_score { font-weight:bold; }

/* around the network */
#around_network { width: 320px; }
#around_network .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#around_network .row { height: 145px; }
#around_network .hub_frame { padding-bottom: 0; }
#around_network .thumb_div { width: 275px; }
#around_network .thumb_div img { margin-right: 5px; float: left; margin-bottom: 10px; }
#around_network h4 { margin-bottom: 0; font-size: 12px; }

/* ign insider */
#ign_insider { width: 318px; float: right; position: relative; }
#ign_insider .hub_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_insider.gif) repeat-y; padding: 0; border: none; margin: 0; height: 190px; }
#ign_insider .thumb_div { width: 310px; padding-top: 10px; }
#ign_insider .thumb_div img { margin: 0 5px 10px 15px; float: left; }
#ign_insider .join { position: absolute; bottom: 0; right: 0; }

/* from the editors */
#editors .row { padding-bottom: 0; }
#editors .row img { margin-right: 0; margin-bottom: 0;}
#editors .row .word_bubble { background-position: 0 0; height: 75px; }
#editors .row2 { padding: 10px 10px 10px 15px; font-size: 12px; }
#editors .row2 .thumb_div img { float: right; margin-bottom: 0; }
#editors .row2 .word_bubble { float: right; background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_word_bubble_reverse.gif) no-repeat 0 0; height: 75px; }
#editors .row2 p { margin-left: 10px; }
#editors .row2 h5 { text-align: right; }

/* comics box */
#comics_box { border: 1px solid #CCC; background: #F8F8F8 url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_hub_box.gif) repeat-x; margin-bottom: 15px; padding: 10px 0 10px 10px; }
#comics_box .thumb_div { width: 210px; }
#comics_box .thumb_div img { float: left; margin-right: 5px; margin-bottom: 10px; }
#comics_box .hub_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_three_columns.gif) repeat-y -20px 0; border: 0; margin: 0; padding: 0; }
#comics_box p, #comics_box h5 { margin-right: 20px; }
#comics_box .row { height: 1%; }
#comics_preview .thumb_div img { width: 120px; }

/* retro box */
.retro_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_release_headers.gif) no-repeat; }
.retro_box .released { padding: 0 10px 10px 10px; line-height: 14px; font-weight: bold; }
.retro_box .instructions { padding: 0 5px 10px 10px; line-height: 14px;}
.retro_box .icon { float: right; padding-right: 5px; padding-left: 5px; line-height: 17px; }
.retro_box .icon img { padding: 2px 0 0 0; }
.retro_box .title { margin-left: 25px; line-height: 17px; }
.retro_box .title img { padding: 0 5px 10px 0; float: left; }
.retro_box .see_all_link { margin: 0 5px 5px 0; }
.retro_box .title p { line-height: normal; font-size: 10px; margin: 0; height: 1%; }
.retro_box .title a { font-size: 11px; }
.retro_box .choose_options { padding-left:10px; }
.retro_box select { width: 130px; }

/*must watch box */
.mustwatch_box { background: url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_release_headers.gif) no-repeat; }
.mustwatch_box .title { margin-left: 40px; line-height: 17px; }
.mustwatch_box .thumb_div { width:198px}
.mustwatch_box .hub_box { border:0; }

/* PC Downloads Box */
#pc_downloads_box .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#pc_downloads_box .thumb_div{ width: 204px; }
#pc_downloads_box .thumb_div img { margin-right: 5px; float: left; margin-bottom: 10px; }
#pc_downloads_box .thumb_div p { margin-right: 15px; }

/* bluray box */
#bluray_box .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#bluray_box .thumb_div{ width: 204px; }
#bluray_box .thumb_div img { margin-right: 5px; margin-bottom: 10px; float: left; }
#bluray_box .thumb_div p { margin-right: 15px; }

/* gear articles */
#gear_articles .hub_box { background: #dedede url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/box_bg.gif) repeat-x; padding: 3px; }
#gear_articles .thumb_div { width:635px}
#gear_articles .thumb_div img { margin-right: 5px; float: left; margin-bottom: 10px; }

/* site map */
#site_map { color: #FFF; font-size: 10px; padding-bottom: 10px; position: relative; }
#site_map li { line-height: normal; }
#site_map a { color: #FFF; }
#site_map .columns .columns { width: 210px; }
#site_map .columns { width: 700px; }
#site_map .column { float: left; border-right:1px dotted #FFFFFF; margin:10px 0 0 0; padding:0 10px; }
#site_map .inner_column { float: left; width: 105px; }
#site_map h5 { text-transform: uppercase; }

/* footer */
.frame_btm { background:transparent url(https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/imgs/bg_transparency_ffffff.png) repeat scroll 0%;
margin-left:auto; margin-right:auto; margin-top:1px; padding:5px 0; text-align:center; width:975px; color: #fff; font-size: 10px; }
.frame_btm a { color: #FFF; position: relative; }
.footer { width: 620px; text-align: left; margin: 10px auto; line-height: 14px; }
.footer_corp { line-height: 16px; margin-top: 15px; }
.footer_rss { border:0; position:relative; top:4px; }
.footer_logo { float: left; margin-right: 10px; }

/* network bar */
.networkBar { text-align: center; background-color: #000; background-image:  url("https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/images/netimp_bg_dark.gif"); background-repeat: repeat-x; border-bottom: 1px solid #000; height: 20px; }
.networkFrame { width: 974px; text-align: left; margin-left: auto; margin-right: auto; background-image:  url("https://web.archive.org/web/20080923142447im_/http://media.ign.com/ign/images/netimp_logo_dark_games.gif"); background-repeat: no-repeat; background-position: 5px 0; }
.networkLinks { padding: 5px 10px 0 200px; font-size: 9px; color: #333;}
.networkLinks a, .networkLinks a:link, .networkLinks a:visited, .networkLinks a:active { text-decoration:none; color: #bebebe; padding: 0 5px 0 5px; }
.networkLinks a:hover { color: #FFF;}

/*
     FILE ARCHIVED ON 14:24:47 Sep 23, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:25:26 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.539
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.008
  cdx.remote: 9.847
  LoadShardBlock: 174.392 (3)
  PetaboxLoader3.datanode: 405.514 (4)
  PetaboxLoader3.resolve: 151.378 (2)
  load_resource: 385.929
*/